Subject: 20/6 23:35 33 - Grup salvatge
From: koali@...
To: [email-masked]
Date: Sun, 17 Jun 2001 10:03:35 -0000

Whoa! A parte de los westerns de Clint Eastwood, me gustan pocas más
películas del género (no soy un gran fan de John Wayne, precisamente).
Excepto, claro esta, Grupo Salvaje. 

Demostrando que la camara lenta no es un invento del cine de Hong Kong
y que la violencia con estética no es una cosa nueva, Peckinpah en &#39;69
ya hizo una historia al más puro estilo de los criminales
profesionales de Heat o Reservoir Dogs, pero en el far west.

Un argumento &#39;rápido y mortal&#39; y unos tiroteos de escándalo (aún me
impacta el momento en que un tipo recibe una ración de plomo en el
cuello), hacen de Grupo Salvaje una película de acción que aún hoy nos
dejaría bastante alucinados.

Impresionante.